//
//  PurchasePostRequest.swift
//  SodaLive
//
//  Created by klaus on 5/24/24.
//

import Foundation

struct PurchasePostRequest: Encodable {
    let postId: Int
    let container: String = "ios"
    let timezone: String = TimeZone.current.identifier
}
